
.vertical-align-content {
    display: flex;
    min-height: 100vh;
    width: 100%;
    padding: 0;
    margin: 0;
    align-items: center;
    justify-content: center;
    flex-direction: column;    
}

ion-icon {
    color: #4ee3b3;
    font-size: 90px;
}

p { color: #939393; }